@charset "utf-8";
/* CSS Document */
#contactform {
  background-color: #ffffff;
  margin: auto;
  padding: 2em;
  width: 70%;
  min-width: 300px;
}

/* Style the input fields */


/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}
textarea.invalid {background-color: #ffdddd;}
#gdprc {border-radius: 5%; display: inline;}
#gdprc.invalid {background-color: #ffdddd;}
#name.incorrect {background-color: #ffdddd;}


/* Hide all steps by default: */
.tab {
  display: none;
}
span.hide {display:none;}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #04AA6D;
}
